Subject: [feature request] mumi am subcommand

From: Arun Isaac <[email-masked]>
Date: Mon, 13 May 2024 01:06:22 +0100

We should have a `mumi am' subcommand that will download the latest
patchset from the current issue and apply it. Optionally, the user
should also be able to explicitly specify which patches in the current
issue that they want to apply.

This feature will require the GraphQL endpoint to expose the raw email
for a given Message-ID.